### Method

# Ggit RebaseOperation get_exec

#### Declaration [src]

    const gchar*
    ggit_rebase_operation_get_exec (
      GgitRebaseOperation* rebase_operation
    )

#### Description [src]

Gets the executable the user has requested be run. This will only be populated for operations of type `GGIT_REBASE_OPERATION_EXEC`.

#### Return value

Type: `const gchar*`

The executable the user has requested be run or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.